.flexdiv {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%
}

header.header-1 .brand-logo {
    padding: 0 0 0 20px
}

header .navbar .bar-style i {
    font-size: 24px;
    color: #e0003f
}

.header-1 {
    background-color: #fff;
    position: relative !important;
    top: 0;
    width: 100% !important;
    z-index: 999 !important;
}
.header-1.header-fix {
    position: sticky !important;
    top: 0;
    transition: all .3s ease-in-out
}

.header-shadow .left-shadow {
    position: absolute;
    left: 0;
    top: 90px
}

.header-shadow .right-shadow {
    position: absolute;
    right: 0;
    top: 90px
}

.sidebar-unset {
    overflow-y: unset !important
}

.drop_myprofile {
    display: none;
    position: absolute;
    background-color: #fff;
    padding: 0 50px 20px 10px;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    z-index: 99;
    right: 0
}

.drop_myprofile a {
    line-height: 1px !important;
    padding: 30px 14px 10px 15px !important;
    text-transform: capitalize
}

.drop_myprofile a:hover {
    text-transform: capitalize
}

.myprofile .myprotext i.fa.fa-caret-down {
    margin-left: 8px
}

.myprofile:hover .dropdown-content {
    display: block !important
}

.dropdown-content.drop_myprofile::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid;
    border-bottom-color: #fff;
    position: absolute;
    top: -6px;
    right: 10px;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .2)
}

.notification-bar {
    padding: 8px;
    background-color: #3c70e6;
    overflow: hidden
}

.notification-bar p {
    color: #fff;
    margin-bottom: 0
}

.notification-bar .marquee {
    margin-bottom: 0;
    color: #fff;
    white-space: nowrap;
    -webkit-animation: marquee 35s linear infinite;
    animation: marquee 35s linear infinite
}

@-webkit-keyframes marquee {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%)
    }

    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }
}

@keyframes marquee {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%)
    }

    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }
}

header .navbar {
    padding: 0 25px 0 0
}

header .sidenav {
    bottom: 0;
    width: 300px;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: -300px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

header .sidenav .sidebar-back {
    padding: 14px;
    font-size: 14px;
    color: #222;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #efefef;
    margin-bottom: 20px;
    cursor: pointer
}

header .sidenav nav {
    background-color: #fff;
    z-index: 9;
    height: 100vh;
    top: 0;
    position: absolute
}

header .sidenav.open-side::-webkit-scrollbar {
    display: none
}

header .sidenav.open-side {
    left: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    overflow: auto;
    width: 100%
}

header .sidenav.open-side .sidebar-overlay {
    opacity: .8;
    visibility: visible
}

header .sidenav .sidebar-overlay {
    visibility: hidden;
    opacity: 0;
    background-color: #212331;
    position: fixed;
    z-index: 6;
    top: 0;
    left: 0;
    width: 100%;
    bottom: 0;
    -webkit-transition: all 1s;
    transition: all 1s
}

header .sidenav .closebtn {
    position: absolute;
    top: 0;
    font-size: 36px;
    margin-left: 50px;
    margin-top: 50px;
    color: #938d8c
}

header .sidenav .pixelstrap li ul li a {
    padding: 5px 18px
}

header .sidenav .pixelstrap li ul li a:active,
header .sidenav .pixelstrap li ul li a:focus,
header .sidenav .pixelstrap li ul li a.highlighted {
    padding: 5px 18px
}

header .sidenav .pixelstrap li .clothing-menu li a {
    padding: 5px 0 !important
}

header .sidenav .pixelstrap li .clothing-menu li a:focus {
    font-size: 14px
}

header .sidenav .pixelstrap li .clothing-menu li a:hover {
    font-size: 14px;
    padding: 5px 0
}

header .sidenav .pixelstrap li .clothing-menu li a:focus,
header .sidenav .pixelstrap li .clothing-menu li a:hover {
    padding: 5px 0 !important
}

header.header-1 .service-vertical {
    padding: 25px 30px 25px 0
}

header.header-1 .slider-bg .home-slider .home {
    margin: 0
}

header.header-1 .bg-class {
    background-color: #fff;
    transition: all .2s ease-in-out
}

header.header-1 .pixelstrap.sm-horizontal>li>a,
header.header-1 .pixelstrap.sm-horizontal>li>a:hover,
header.header-1 .pixelstrap.sm-horizontal>li>a:focus,
header.header-1 .pixelstrap.sm-horizontal>li>a:active {}

.logoimg {
    width: 80%
}

.btn_talk {
    background: #fff;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #e0003f;
    background-image: linear-gradient(#E0003F, #E0003F);
    background-position: 0 center;
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: 500;
    background-size: 100% 100%;
    transition: background-size .5s, color .5s;
    transition-timing-function: cubic-bezier(0.92, 0.1, 0.11, 1);
    padding: 7.5px 8px;
    line-height: 1.4;
}
.btn_talk.disabled:hover, .btn_talk[disabled]:hover{
    background: #E0003F;
    color: #fff;
}

header.header-1 .pixelstrap.sm-horizontal>li>a:hover {
    color: #e0003f
}
header.header-1 .pixelstrap.sm-horizontal>li>a.rfq-link {
    padding:0.25rem 0.5rem;
    border-radius:5px;
    color: #fff;
    font-size: 0.8rem;
}
header.header-1 .pixelstrap.sm-horizontal>li>a.rfq-link:hover {
    color: #e0003f;
}
header .bootstrap-select>.dropdown-toggle {
    padding-right: 7px;
    min-width:85px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header.header-1 .pixelstrap.sm-horizontal .icon-cls a,
header.header-1 .pixelstrap.sm-horizontal .icon-cls a:hover,
header.header-1 .pixelstrap.sm-horizontal .icon-cls a:focus,
header.header-1 .pixelstrap.sm-horizontal .icon-cls a:active {
    padding-right: 20px
}

header.header-1 .header-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}

header.header-1 .header-section .search-bar {
    padding-left: 80px
}

header.header-1 .header-section .search-bar .search__input {
    width: 600px
}

header.header-1 .header-section .search-bar .search-icon {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 0
}

header.header-1 .brand-logo {
    padding: 0
}

header.header-1 .left-part {
    margin-top: 15px
}

header.header-1 .left-part p {
    margin-bottom: 0;
    text-transform: capitalize;
    color: #b3b7bf
}

header.header-1 .right-part {
    text-align: right;
    margin-top: 15px
}

header.header-1 .right-part ul li {
    border-right: 1px solid #eee
}

header.header-1 .right-part ul li a,
header.header-1 .right-part ul li .select-option {
    padding: 0 12px;
    color: #b2b6be;
    text-transform: capitalize
}

header.header-1 .right-part ul li a select,
header.header-1 .right-part ul li .select-option select {
    padding: 0 5px;
    border: 0;
    color: #aaa;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    text-transform: capitalize;
    position: relative
}

header.header-1 .right-part ul li a select:focus,
header.header-1 .right-part ul li .select-option select:focus {
    outline: none
}

header.header-1 .right-part ul li .select-option {
    position: relative;
    font: normal normal normal 14px/1 FontAwesome
}

header.header-1 .right-part ul li .select-option:after {
    position: absolute;
    content: "\f107";
    top: 0;
    right: 0
}

header.header-1 .right-part ul li:first-child a {
    padding-left: 0
}

header.header-1 .right-part ul li:last-child {
    border-right: none
}

header.header-1 .right-part ul li:hover a {
    color: #e0003f
}

header.header-1 .nav-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 100%
}

header.header-1 .nav-icon ul .setting-icon {
    display: none
}

header.header-1 .nav-icon ul .onhover-div {
    padding: 0 130px 0 0
}

header.header-1 .nav-icon ul .onhover-div .icon-detail {
    position: absolute;
    top: 0;
    left: 40px
}

header.header-1 .nav-icon ul .onhover-div .icon-detail h6 {
    color: #333;
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 0
}

header.header-1 .nav-icon ul .onhover-div .icon-detail h6 a {
    color: #444;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

header.header-1 .nav-icon ul .onhover-div .icon-detail h6.up-cls {
    margin-top: -3px;
    margin-bottom: 0
}

header.header-1 .nav-icon ul .onhover-div .icon-detail span {
    color: #b2b6be
}

header.header-1 .nav-icon ul .onhover-div .show-div {
    top: 56px
}

header.header-1 .nav-icon ul .onhover-div .show-div.shopping-cart {
    right: 0
}

header.header-1 .nav-icon ul .onhover-div:after {
    display: none
}

header.header-1 .nav-icon ul .onhover-div:hover .icon-detail h6 a {
    color: #e0003f;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

header.header-1 .nav-icon ul .wishlist-icon {
    padding: 0 95px 0 0
}

header.header-1 .nav-icon ul .cart-icon {
    padding: 0 70px 0 0
}

header.header-1 .nav-icon ul .cart-icon .cart h6 {
    margin-top: 0
}

header.header-1 .search-3 {
    display: none
}

header.header-2 .content-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

header.header-2 .content-header .left-section {
    width: 65%
}

header.header-2 .content-header .right-section {
    width: 35%;
    border-left: 1px solid #eee
}

header.header-2 .upper-section {
    padding: 25px 0 25px 25px;
    border-bottom: 1px solid #eee
}

header.header-2 .upper-section li {
    border-right: 1px solid #eee
}

header.header-2 .upper-section li a {
    padding: 0 12px;
    color: #aaa;
    text-transform: capitalize;
    font-size: 14px
}

header.header-2 .upper-section li a select {
    border: 0;
    color: #aaa;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    text-transform: capitalize;
    background: url(../images/dropdown.png) no-repeat 85%
}

header.header-2 .upper-section li a select:focus {
    outline: none
}

header.header-2 .upper-section li:first-child a {
    padding-left: 0
}

header.header-2 .upper-section li:last-child a {
    padding-right: 8px
}

header.header-2 .upper-section li:nth-last-child(-n+2) {
    border-right: none
}

header.header-2 .lower-section {
    padding: 25px 0 25px 25px
}

header.header-2 .header-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

header.header-2 .header-top .brand-logo {
    padding-right: 50px
}

header.header-2 .search-bar {
    padding-top: 0;
    padding-bottom: 20px
}

header.header-2 .search-bar .search__input {
    width: 890px
}

header.header-2 .search-bar .search-icon {
    top: 0;
    right: 20px
}

header.header-2 .home-icon {
    color: #aaa;
    font-size: 18px
}

header.header-2 .nav-icon ul .setting-icon {
    display: none
}

header.header-2 .nav-icon ul .onhover-div {
    padding: 0 121px 0 0
}

header.header-2 .nav-icon ul .onhover-div .icon-detail {
    position: absolute;
    top: 0;
    left: 40px
}

header.header-2 .nav-icon ul .onhover-div .icon-detail h6 {
    color: #333;
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 0
}

header.header-2 .nav-icon ul .onhover-div .icon-detail h6 a {
    color: #333;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

header.header-2 .nav-icon ul .onhover-div .icon-detail h6.up-cls {
    margin-top: -3px;
    margin-bottom: 0
}

header.header-2 .nav-icon ul .onhover-div .icon-detail span {
    color: #aaa
}

header.header-2 .nav-icon ul .onhover-div .show-div {
    top: 50px
}

header.header-2 .nav-icon ul .onhover-div .show-div.shopping-cart {
    right: 32px
}

header.header-2 .nav-icon ul .onhover-div:after {
    display: none
}

header.header-2 .nav-icon ul .onhover-div:hover .icon-detail h6 a {
    color: #e0003f;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

header.header-2 .nav-icon ul .wishlist-icon {
    padding: 0 90px 0 0
}

header.header-2 .nav-icon ul .cart-icon .cart h6 {
    margin-top: 0
}

header.header-2 .pixelstrap.sm-horizontal>li>a,
header.header-2 .pixelstrap.sm-horizontal>li>a:hover,
header.header-2 .pixelstrap.sm-horizontal>li>a:focus,
header.header-2 .pixelstrap.sm-horizontal>li>a:active {
    padding: 33px 20px 33px 0;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    color: #444
}

header.header-2 .pixelstrap.sm-horizontal>li>a:hover {
    color: #e0003f
}

header.header-2 .pixelstrap.sm-horizontal .icon-cls a,
header.header-2 .pixelstrap.sm-horizontal .icon-cls a:hover,
header.header-2 .pixelstrap.sm-horizontal .icon-cls a:focus,
header.header-2 .pixelstrap.sm-horizontal .icon-cls a:active {
    padding-right: 20px
}

header.header-2 .category-section {
    left: 15px
}

header.header-3 .brand-logo {
    border-right: 1px solid #eee;
    padding: 15px 28px 15px 0
}

header.header-3 .search-bar {
    margin-top: 30px;
    width: 88%
}

header.header-3 .search-bar .search__input {
    width: 100%
}

header.header-3 .search-bar .search-icon {
    top: 0;
    right: 22px
}

header.header-3 .nav-icon ul .onhover-div {
    padding: 40px 15px
}

header.header-3 .nav-icon ul .onhover-div:after {
    display: none
}

header.header-3 .nav-icon ul .onhover-div .show-div {
    z-index: 9999
}

header.header-3 .nav-icon ul .setting-icon {
    padding-right: 0
}

header.header-3 .nav-icon ul .cart-icon {
    text-align: left;
    padding-right: 88px
}

header.header-3 .nav-icon ul .cart-icon:after {
    display: block;
    left: -3px;
    right: unset
}

header.header-3 .nav-icon ul .cart-icon .cart-count {
    position: absolute;
    width: 18px;
    height: 18px;
    background-color: #e0003f;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 100%;
    top: 28px;
    left: 30px
}

header.header-3 .nav-icon ul .cart-icon .cart {
    right: 18px;
    top: 36px
}

header.header-3 .nav-icon ul .cart-icon .cart h6 {
    margin-top: 0;
    color: #999;
    margin-bottom: -3px
}

header.header-3 .nav-icon ul .cart-icon .cart span {
    color: #555
}

header.header-3 .home-icon {
    color: #e0003f;
    font-size: 20px
}

header.header-3 .pixelstrap.sm-horizontal>li>a,
header.header-3 .pixelstrap.sm-horizontal>li>a:hover,
header.header-3 .pixelstrap.sm-horizontal>li>a:focus,
header.header-3 .pixelstrap.sm-horizontal>li>a:active {
    padding: 23px 25px 23px 0;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    color: #555
}

header.header-3 .pixelstrap.sm-horizontal>li>a:hover {
    color: #e0003f
}

header.header-3 .pixelstrap.sm-horizontal .icon-cls a,
header.header-3 .pixelstrap.sm-horizontal .icon-cls a:hover,
header.header-3 .pixelstrap.sm-horizontal .icon-cls a:focus,
header.header-3 .pixelstrap.sm-horizontal .icon-cls a:active {
    padding-right: 15px
}

header.header-3 .search-3 {
    display: none
}

header.header-3 .padding-class {
    padding: 0;
    text-align: right
}

header.header-3 .nav-icon ul .setting-icon:hover .show-div.setting {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

header.header-3 .right_part {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

header.header-3 .right_part .navbar {
    padding: 42px 15px 0
}

header.header-4 {
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 1
}

header.header-4 .left-part {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: left
}

header.header-basic {
    position: relative;
    top: 0
}

header.header-center {
    position: relative;
    top: 0;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .2);
    box-shadow: 0 0 4px rgba(0, 0, 0, .2)
}

header.header-center .brand-logo {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

header.header-center #main-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-top: 1px solid #eee
}

header.header-center .bg-class {
    -webkit-box-shadow: 0 1px 3px 0 transparent;
    box-shadow: 0 1px 3px 0 transparent
}

header.header-center .left-part {
    padding: 22px 0
}

header.header-center .search-bar .search-icon {
    top: 0;
    right: 24px
}

header.header-center .pixelstrap.sm-horizontal>li>a,
header.header-center .pixelstrap.sm-horizontal>li>a:hover,
header.header-center .pixelstrap.sm-horizontal>li>a:focus,
header.header-center .pixelstrap.sm-horizontal>li>a:active {
    padding: 18px 0;
    padding-right: 30px
}

header .sm-horizontal.text-black>li>a,
header .sm-horizontal.text-black>li>a:hover,
header .sm-horizontal.text-black>li>a:focus,
header .sm-horizontal.text-black>li>a:active {
    color: #000
}

header .sm-horizontal.text-black>li>a:hover {
    color: #e0003f
}

header .dark-font.pixelstrap.sm-horizontal>li>a,
header .dark-font.pixelstrap.sm-horizontal>li>a:hover,
header .dark-font.pixelstrap.sm-horizontal>li>a:focus,
header .dark-font.pixelstrap.sm-horizontal>li>a:active {
    color: #000
}

header .dark-font.pixelstrap.sm-horizontal>li>a:hover {
    color: #e0003f
}

header .mobile-icon,
header .mobile-icon-home,
header .mobile-icon-search {
    display: none
}

header .search-bar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding-right: 15px
}

header .search-bar .search__input {
    width: 250px;
    padding: 12px 50px 12px 24px;
    font-size: 14px;
    line-height: 18px;
    border-radius: 50px;
    border: 1px solid #eee;
    -webkit-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
}

header .search-bar .search__input:focus {
    outline: none
}

header .search-bar .search-icon {
    top: 23px;
    right: 20px;
    background-color: #e0003f;
    width: 35px;
    height: 35px;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    font-size: 17px;
    position: absolute;
    margin-top: 5px;
    -webkit-transition: .3s;
    transition: .3s;
    border: none;
    padding: 0
}

header .search-bar .search-icon:after {
    position: absolute;
    content: "\e610";
    font-family: themify
}

header .search-overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: #fff;
    -webkit-animation: fadeIn 300ms ease;
    animation: fadeIn 300ms ease
}

header .search-overlay>div {
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

header .search-overlay>div .overlay-content {
    width: 100%
}

header .search-overlay>div .overlay-content .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none
}

header .search-overlay>div .overlay-content input {
    background-color: transparent;
    border: 0;
    border-bottom: 2px solid #777;
    border-radius: 0;
    padding: 20px 0 !important
}

header .search-overlay>div .overlay-content input::-webkit-input-placeholder {
    color: #777;
    font-size: 18px
}

header .search-overlay>div .overlay-content input::-moz-placeholder {
    color: #777;
    font-size: 18px
}

header .search-overlay>div .overlay-content input:-ms-input-placeholder {
    color: #777;
    font-size: 18px
}

header .search-overlay>div .overlay-content input:-moz-placeholder {
    color: #777;
    font-size: 18px
}

header .search-overlay>div .overlay-content button {
    position: absolute;
    top: 8px;
    background-color: transparent;
    border: 0;
    font-size: 24px;
    color: #777;
    right: 10px
}

header .search-overlay>div .closebtn {
    position: fixed;
    top: 10px;
    right: 25px;
    color: #777;
    font-size: 40px;
    cursor: pointer
}

header .header-content {
    position: relative
}

header .header-content .nav-right {
    float: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

header .brand-logo {
    padding: 15px 0;
    display: inline-block;
    vertical-align: middle
}

header .toggle-nav {
    position: relative;
    cursor: pointer;
    display: none
}

header .nav-icon ul .onhover-div {
    position: relative;
    padding: 32px 15px
}

header .nav-icon ul .onhover-div img {
    cursor: pointer
}

header .nav-icon ul .onhover-div:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 35px;
    background-color: #eee;
    right: -3px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

header .nav-icon ul .onhover-div .show-div {
    top: 89px;
    position: absolute;
    z-index: 9;
    background-color: #fff;
    text-align: left;
    border: 1px solid #91e4e1;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    opacity: 0;
    visibility: hidden;
    right: 0;
    border-radius: 0 !important;
    padding: 15px 20px;
    min-width: 175px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

header .nav-icon ul .onhover-div .show-div.setting h6 {
    font-size: 14px;
    text-transform: uppercase;
    color: #333;
    font-weight: 700;
    margin-bottom: 0;
    margin-top: 5px
}

header .nav-icon ul .onhover-div .show-div.setting h6:first-child {
    margin-top: 0
}

header .nav-icon ul .onhover-div .show-div.setting ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 0;
    padding-left: 17px;
    padding-top: 5px
}

header .nav-icon ul .onhover-div .show-div.setting ul li a {
    color: #333;
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize
}

header .nav-icon ul .onhover-div .show-div.setting ul li a:hover {
    color: #3c70e6;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

header .nav-icon ul .onhover-div .show-div.setting ul li.active a {
    color: #3c70e6
}

header .nav-icon ul .onhover-div:hover .show-div {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

header .nav-icon ul .cart-icon {
    position: relative;
    padding-right: 64px
}

header .nav-icon ul .cart-icon:after {
    display: none
}

header .nav-icon ul .cart-icon .cart {
    position: absolute;
    top: 28px;
    right: 0
}

header .nav-icon ul .cart-icon .cart span {
    color: #999
}

header .nav-icon ul .cart-icon .cart h6 {
    color: #3c70e6;
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: -3px
}

.pixelstrap ul a:hover,
.pixelstrap ul a:focus,
.pixelstrap ul a:active,
.pixelstrap ul a.highlighted {
    color: #e0003f
}

.sm {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: unset;
    z-index: 9
}

@media only screen and (max-width:600px) {
    header.header-1 .brand-logo {
        padding: 0;
        position: relative;
        display: block;
        z-index: 1;
    }

    header.header-1 .navbar {
        position: unset !important;
        padding:0;
    }

    header.header-1 .header-section {
        position: unset !important;
        width: 100%;
        justify-content: space-between;
        padding: 0 15px;
    }
}

.hide {
    display: none
}

header .sidenav .pixelstrap li a {
    text-transform: capitalize;
    padding: 7px 25px 5px
}

header.header-1 .bg-class {
    padding: 5px 25px;
    position: relative;
    overflow-x: clip;
}
header.header-1 .bg-class:before,
header.header-1 .bg-class:after  {
    content:'';
    position:absolute;
    width:20px;
    height:20px;
    background:#e0003f;
    transform: rotateZ(45deg);
}
header.header-1 .bg-class:before {
    left:-10px;
    bottom:-10px;
}
header.header-1 .bg-class:after {
    right:-10px;
    bottom:-10px;
}

.category_dropdwon .dropdown-menu li {
    display: grid !important
}

.mainlogo {
    display: block;
    width: 70%
}

.formdiv .form-control {
    padding: .46rem .75rem;
    border-radius: 0;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    width: 100%;
    font-size: 12px !important;
    height: 38px;
}

.bootstrap-select.btn-group>.dropdown-toggle {
    height: 38px;
    font-size: 13px;
    font-weight: 500
}

.selectpicker-fix .bootstrap-select.btn-group>.dropdown-toggle {
    border-radius: 5px !important
}

.formdiv {
    margin: auto;
    padding-top: 0;
    margin: 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: end;
    width: 100%;
}

.formdiv .input-group {
    flex-wrap: unset
}

.input_divcategory {
    margin-bottom: 0
}

.dropbtn {
    font-weight: 400 !important
}

.disclaimer-outer {
    width: 100%;
    padding: 5px 15px;
    background-color: #217126;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, .25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, .25);
}

.disclaimer-inner {
    display: flex;
    gap:15px;
    justify-content: center;
    align-items:center;
}

.disclaimer-inner p {
    text-align: center;
    color: #fff;
    margin: 0;
    font-size: 12px
}

.disclaimer-outer a {
    background-color: #fff;
    color: #303030;
    padding: 1px 12px;
    font-weight: 600;
    box-shadow: 0px 0px 50px 10px yellow;
    border-radius: 3px;
    font-size: 12px;
    text-wrap:nowrap;
}

.rahul {
    margin: 10px 0;
    filter: drop-shadow(0px 2px 10px #eee);
    border-radius: 6px;
    background-color: #fff;
    padding: 1px;
    border: 1px solid #eee;
    width: 100%;
    height: 70px;
    background: 0 0;
    font-size: 10px
}

.rahul p {
    text-align: center;
    color: #000;
    font-size: 10px
}

.view_row123 {
    padding-top: 0%;
    padding-bottom: 3%;
    padding-left: 3%;
    padding-right: 3%
}

@media(min-width:1366px) {}

@media(max-width:1199px) {
    header.header-1 .bg-class:before, header.header-1 .bg-class:after{
        display: none;
    }
    .header-top{
        padding:0 !important;
    }
    header.header-1 .bg-class {
        box-shadow: 0px 0px 10px #bababa
    }
}

@media(min-width:768px) and (max-width:1024px) {}

@media(min-width:768px) and (max-width:1024px) and (orientation:landscape) {}

@media(min-width:481px) and (max-width:767px) {}

@media(min-width:320px) and (max-width:480px) {
    .ttl-numbers .ttl-number-inner {
        position: relative;
        filter: drop-shadow(0px 2px 20px #eee);
        border-radius: 20px;
        background-color: #fff;
        padding: 15px;
    }

    .ttl-numbers .ttl-number-inner span {
        font-weight: 700;
        line-height: 1.3;
        width: 100%;
        display: inline-block
    }

    .ttl-numbers .ttl-number-inner img {
        width: 35px
    }

    .home-page-slider {
        height: 150px
    }

    .home-page-slider img {
        width: 100%;
        height: 100%
    }

    .our-partner .slick-slide {
        padding: 0 15px
    }

    .partner-logos ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center
    }

    .partner-logos ul li {
        width: 45%;
        display: flex;
        height: 75px;
        align-items: center;
        justify-content: center;
        padding: 0;
        margin: 7px
    }

    .our-partner .slick-prev:before,
    .our-partner .slick-next:before {
        color: #e0003f
    }

    .partner-logos-listing a {
        border: 1px solid #d6d6d6;
        position: relative;
        display: flex;
        align-items: center;
        padding: 10px;
        overflow: hidden;
        width: 100%;
        height: 120px;
        cursor: auto
    }

    .partner-logos-listing a img {
        width: 100%;
        max-height: 100px;
        object-fit: contain
    }

    .customer_img_width {
        width: 40%;
        margin: auto;
        text-align: left;
        border-radius: 30px;
        margin-left: 0;
        margin-right: 0
    }

    .customer_name {
        font-size: 14px;
        line-height: normal;
        color: #000;
        padding-top: 10%;
        text-align: left
    }
    header.header-1 .pixelstrap.sm-horizontal>li>a.rfq-link {
        color: #444444;
        border: none;
        padding:8px 18px;
        text-align: left;
        background: transparent;
    }
    header.header-1 .pixelstrap.sm-horizontal>li>a.rfq-link:hover {
        color: #444444;
    }
}

.login-form-wrapper {
    width: 420px;
    margin: auto;
    padding: 40px;
    text-align: center
}

.login-form-wrapper h5 {
    margin-bottom: 30px;
    color: #e0003f;
    font-weight: 500;
    font-size: 18px
}

.mt-40 {
    margin-top: 40px
}

.cart-icon {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-left: 15px !important
}

.cart-icon .icon-detail {
    padding-left: 9px
}

.cart-icon .icon-detail h6 {
    margin: 0
}

.cart-icon .icon-detail h6 a {
    line-height: 13px
}

@media(max-width:1170px) {
   
}
@media(max-width:992px) {
    .formdiv .form-control{
        width:100%
    }
}
@media(max-width:767px) {
    .login-form-wrapper {
        width: 360px
    }
    header.header-1 .brand-logo img {
      height: auto;
      width: 220px;
      margin: auto;
    }
    .flexdiv{
        flex-wrap: wrap;
    }
    header.header-1 .toggle-nav {
      display: block;
    }
    header.header-1 .header-section{
        width: 100%;
    }
}
@media(max-width:600px) {
  .formdiv .form-control {
    line-height: 12px;
    padding: 0px 0px 0px 10px;
    font-size: 13px;
    border-radius: 3px;
  }
}
@media(max-width:480px) {
    .formdiv {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        align-items: end !important;
        padding: 7px 15px 10px;
      }
      header.header-1 .brand-logo img {
        width: 120px;
    }
    .formdiv .input-group{
        /* display: none; */
    }
    header.header-1 .bg-class{
        padding:10px 0 0 !important;
    }
    .category_dropdwon .dropdown-menu{
        max-width: initial;
    }
}

@media(max-width:1200px) {
    .cart-icon {
        justify-content: left
    }

    .cart-icon .icon-detail h6 a {
        padding: 0 !important
    }

    #main-menu li.nav-item.d-flex {
        padding-left: 15px;
        margin-top: 20px
    }
}

ul.ulSub a {
    color: grey
}

.ulSub {
    list-style-type: none;
    font-size: 13px;
    padding-left: 13px;
    padding-top: 30px;
    line-height: 11px;
    display: grid
}

ul.service_second a {
    color: grey
}

.service_second {
    list-style-type: none;
    font-size: 13px;
    padding-left: 13px;
    padding-top: 30px;
    line-height: 11px;
    display: grid
}
.cart-box{
    position: relative;
    display: flex;
    align-items: center;
    padding:0 0 0 15px;
}
.cart-box label{
    position: relative;
    display: inline-block;
    padding:0 0 0 7px;
    font-size:14px;
    font-weight:600;
}
.cart-box span{
    position:absolute;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    color:#fff;
    border-radius:50%;
    background:#e4204c;
    top: -8px;
    left:30px;
}
.nav-overlay{
    visibility: hidden;
    opacity: 0;
    background-color: #212331;
    position: fixed;
    z-index: 6;
    top: 0;
    left: 0;
    width: 100%;
    bottom: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
}
.nav-overlay.show-overlay{
    opacity:0.8;
    visibility: visible;
    -webkit-transition: all 1s;
    transition: all 1s;
}
.pixelstrap ul.country-dropdown{
    min-width: initial !important;
    width: 100%;
    top: 98%;
}